Reconstruction of a glacier fromscattered data
Examples » Solver component
Collaboration diagram for Reconstruction of a glacier fromscattered data:

## Functions

static NFFT_R | my_weight (NFFT_R z, NFFT_R a, NFFT_R b, NFFT_R c)
| Generalised Sobolev weight.
static void | glacier (int N, int M)
| Reconstruction routine.
static void | glacier_cv (int N, int M, int M_cv, unsigned solver_flags)
| Reconstruction routine with cross validation.
int | main (int argc, char **argv)
| Main routine.

## Detailed Description